Bug 98336 - no packages are available for recent errata
Summary: no packages are available for recent errata
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-01 12:36 UTC by Delian Krustev
Modified: 2007-10-24 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 18:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Delian Krustev 2003-07-01 12:36:59 UTC
Description of problem:
I'm receiving mails about relevant errata but when I log to the redhat network
the packages are not available. They are also not available from ftp.redhat.com
or any mirrors. The packages are not available since Saturday 28th June 2003.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.